/*全局样式*/



.t {
	FONT-SIZE: 10.5pt
}
td {
	FONT-SIZE: 9pt
}
A:link{ font-family:宋体; text-decoration: none; color: #000000}
A:visited{font-family:宋体; text-decoration: none; color: #000000}
A:hover{font-family:宋体; text-decoration: underline; color: #000000 }
.zi { FONT-SIZE: 9pt; color: #FFFFFF; FILTER: dropshadow(color=black, offx=1, offy=1, positive=1); WIDTH: 100%; POSITION: relative; }
.di{ FONT-SIZE: 9pt;  WIDTH: 100%; POSITION: relative; LINE-HEIGHT: 15.5pt; TEXT-DECORATION: none
; letter-spacing: 1.5pt }


*{
	font-size:12px;
}
body{
	margin:0;
	padding:0;
	background-color:#FFFFFF;
	font-size:12px;
	color:#000000;
	font-family: "宋体",Arial, Helvetica, sans-serif;
}
#menu ul{
	padding:0;
	border:0;
	list-style:none;
	line-height:150%;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 15px;
}

/*主导航菜单*/
#menu_out{
	width:1000px;
	padding-left:4px;
	margin-left:auto;
	margin-right:auto;
	background:url(Myskin/menu_left.gif) no-repeat left top;
}
#menu_in{
	background:url(Myskin/menu_right.gif) no-repeat right top;
	padding-right:4px;
}
#menu{
	background:url(Myskin/menu_bg.gif) repeat-x;
	height:73px;
}
.menu_line{
	background:url(Myskin/menu_line.gif) no-repeat center top;
	width:8px;
}
.menu_line2{
	background:url(Myskin/menu_line2.gif) no-repeat center top;
	width:15px;
}
#nav{
	padding-left:20px;
}
#nav li{
	float:left;
	height:35px;
}
#nav li a{
	float:left;
	display:block;
	padding-left:6px;
	height:35px;
	background:url(Myskin/menu_on_left.gif) no-repeat left top;
	cursor:pointer;
	text-decoration:none;
}
#nav li a span{
	float:left;
	padding:11px 14px 10px 10px;
	line-height:14px;
	background:url(Myskin/menu_on_right.gif) no-repeat right top;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}
#nav li .nav_on{   /*鼠标经过时变换背景，方便JS获取样式*/
	background-position:left 100%;
}
#nav li .nav_on span{  /*鼠标经过时变换背景，方便JS获取样式*/
	background-position:right 100%;
	color:#333333;
	text-decoration:none;
	padding:14px 14px 7px 10px;
}
/*子栏目*/
#menu_con{
	text-align:left;
	padding-left:20px;
	clear:both;
}
#menu_con li{
	float:left;
	height:22px;
	margin-top:8px;
}
#menu_con li a{
	display:block;
	float:left;
	background:url(Myskin/menu_on_left2.gif) no-repeat left top;
	cursor:pointer;
	padding-left:3px;
}
#menu_con li a span{
	float:left;
	padding:6px 10px 4px 10px;
	line-height:12px;
	background:url(Myskin/menu_on_right2.gif) no-repeat right top;
}
#menu_con li a:hover{
	text-decoration:none;
	background:url(Myskin/menu_on_left2.gif) no-repeat left bottom;
}
#menu_con li a:hover span{
	background:url(Myskin/menu_on_right2.gif) no-repeat right bottom;
}